<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.jpt.feature.source" version="2.2.0.v200906100220-7L7OAFFBBoPR9QNdMUt_f" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="license.html">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates" label="Web Tools Platform (WTP) Updates"/>
		<discovery url="http://download.eclipse.org/webtools/updates" label="Web Tools Platform (WTP) Updates"/>
		<discovery url="http://download.eclipse.org/webtools/updates/" label="Dali Java Persistence Tools Updates"/>
	</url>
	<plugin id="org.eclipse.jpt.utility.source" version="1.4.0.v200905310000"     unpack="false"/>
	<plugin id="org.eclipse.jpt.db.source" version="1.2.100.v200905310000"     unpack="false"/>
	<plugin id="org.eclipse.jpt.db.ui.source" version="1.1.100.v200906070220"     unpack="false"/>
	<plugin id="org.eclipse.jpt.gen.source" version="1.3.0.v200906010000"     unpack="false"/>
	<plugin id="org.eclipse.jpt.core.source" version="2.2.0.v200906070220"     unpack="false"/>
	<plugin id="org.eclipse.jpt.ui.source" version="2.2.0.v200905310000"     unpack="false"/>
	<plugin id="org.eclipse.jpt.branding.source" version="2.2.0.v200905290001"     unpack="false"/>
</feature>
